Legacy TouchKit components that require some V7 packages to work.

This add-on contains some legacy TouchKit components that require some V7 packages to work.

Install

Link to this version
ExperimentalReleased 08 January 2018Apache License 2.0
Framework Support
Browser Independent
Install with
Release notes - Version 5.0.0.beta2